Lightroom 4.4 needs an update to handle Panny G6 files

Started Jan 1, 2014 | Discussions thread
OP akett Regular Member • Posts: 127
Re: Lightroom 4.4 needs an update to handle Panny G6 files

Richard:

Thanks for the reply. So there's no way to get LR4.4 to read my G6 files, other than upgrade to LR5?

I guess I'm done with LR and will stick with SilyPix, if that's the case.

Alan

 akett's gear list:akett's gear list
Nikon D7000 Sony Alpha NEX-6 Canon EOS Rebel SL1 Panasonic Lumix G Vario 45-200mm F4-5.6 OIS Panasonic Lumix G Vario 45-150mm F4-5.6 ASPH Mega OIS +1 more
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow